.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,-0.302251,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302251,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302251,0.302200,0.000000,0,0);}
.m7{transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);}
.ma{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.mb{transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);}
.m9{transform:matrix(0.302140,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302140,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302140,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.302170,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302170,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302170,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302194,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302194,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302194,0.000000,0.000000,0.302200,0,0);}
.m8{transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.302354,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302354,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302354,0.000000,0.000000,0.302200,0,0);}
.mc{transform:matrix(0.317842,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.317842,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.317842,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1158.375774px;}
._6{margin-left:-937.092772px;}
._1{margin-left:-327.720000px;}
._0{margin-left:-320.120000px;}
._2{width:58.666030px;}
._5{width:125.774676px;}
._4{width:241.601671px;}
.fc0{color:rgb(25,25,36);}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:52.913200px;}
.fs3{font-size:104.000000px;}
.yc{bottom:34.971473px;}
.y0{bottom:47.143258px;}
.y1{bottom:57.766327px;}
.y7{bottom:292.152210px;}
.y2{bottom:304.170598px;}
.ya{bottom:311.552372px;}
.y5{bottom:316.742617px;}
.y8{bottom:381.682576px;}
.y9{bottom:415.186081px;}
.y3{bottom:448.843708px;}
.y4{bottom:490.161873px;}
.yb{bottom:546.387221px;}
.y6{bottom:586.491868px;}
.ye{bottom:631.471251px;}
.yd{bottom:631.974112px;}
.h6{height:27.527344px;}
.h2{height:30.390625px;}
.h3{height:30.585938px;}
.h4{height:40.201630px;}
.h5{height:40.459996px;}
.h7{height:75.296000px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x13{left:59.004018px;}
.x11{left:64.620110px;}
.x14{left:217.666346px;}
.xb{left:264.133159px;}
.xf{left:292.675565px;}
.xe{left:385.020440px;}
.xc{left:425.284297px;}
.x5{left:426.596563px;}
.x10{left:446.293696px;}
.x12{left:498.939947px;}
.x4{left:507.682483px;}
.xd{left:514.447178px;}
.x9{left:576.183934px;}
.x7{left:680.764241px;}
.x3{left:725.158080px;}
.x8{left:758.786213px;}
.x6{left:800.488655px;}
.x2{left:801.784853px;}
.x1{left:862.647525px;}
.xa{left:865.761518px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1277.712713pt;}
._6{margin-left:-1033.632932pt;}
._1{margin-left:-361.482016pt;}
._0{margin-left:-353.099057pt;}
._2{width:64.709858pt;}
._5{width:138.732099pt;}
._4{width:266.491698pt;}
.fs2{font-size:39.708753pt;}
.fs0{font-size:44.120837pt;}
.fs1{font-size:58.364367pt;}
.fs3{font-size:114.714176pt;}
.yc{bottom:38.574267pt;}
.y0{bottom:52.000000pt;}
.y1{bottom:63.717467pt;}
.y7{bottom:322.250000pt;}
.y2{bottom:335.506533pt;}
.ya{bottom:343.648784pt;}
.y5{bottom:349.373733pt;}
.y8{bottom:421.003867pt;}
.y9{bottom:457.958933pt;}
.y3{bottom:495.084000pt;}
.y4{bottom:540.658800pt;}
.yb{bottom:602.676535pt;}
.y6{bottom:646.912800pt;}
.ye{bottom:696.526000pt;}
.yd{bottom:697.080667pt;}
.h6{height:30.363236pt;}
.h2{height:33.521495pt;}
.h3{height:33.736929pt;}
.h4{height:44.343239pt;}
.h5{height:44.628222pt;}
.h7{height:83.053063pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x13{left:65.082667pt;}
.x11{left:71.277333pt;}
.x14{left:240.090533pt;}
.xb{left:291.344400pt;}
.xf{left:322.827272pt;}
.xe{left:424.685600pt;}
.xc{left:469.097477pt;}
.x5{left:470.544933pt;}
.x10{left:492.271284pt;}
.x12{left:550.341200pt;}
.x4{left:559.984400pt;}
.xd{left:567.446000pt;}
.x9{left:635.542933pt;}
.x7{left:750.897200pt;}
.x3{left:799.864533pt;}
.x8{left:836.957067pt;}
.x6{left:882.955733pt;}
.x2{left:884.385467pt;}
.x1{left:951.518267pt;}
.xa{left:954.953067pt;}
}
